_Ecore_IMF_Context_Info Struct Reference
Ecore » Ecore_IMF - Ecore Input Method Library Functions » Ecore Input Method Context Functions

A IMF structure containing context information. More...

`#include <Ecore_IMF.h>`

## Data Fields

const char * | id
const char * | description
const char * | default_locales
const char * | canvas_type
int | canvas_required

## Detailed Description

A IMF structure containing context information.